Announcement

Collapse
No announcement yet.

Upgrading to 3.8.1 problem

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • #16
    Never mind, found the issue, fixed it, and ran the upgrade.

    Thanks everyone!
    Peggy
    ~ normal is overrated ~

    One Buzy Mama!

    Comment


    • #17
      Never mind? At least you could tell us what the issue was???
      Anybody who says "it can't be done" will usually be interrupted by somebody who is already doing it.

      Comment


      • #18
        This was the original issue.
        Originally posted by tonymarek View Post
        This will probably get edited but.....

        Do NOT use GoDaddy hosting for vB!

        and BTW, do not use 'localhost' in your config.php if you are hosted there on a shared plan.... your MySQL host server name is determined at the time you create the database and it is never 'localhost' on Godaddy shared hosting.

        If you need a great VPS hosting plan, send me an email!

        This is the issue that I just posted about.
        
        Warning: Cannot modify header information - headers already sent by (output started at /home/content/i/n/s/inspectorallen/html/includes/config.php:1) in /home/content/i/n/s/inspectorallen/html/includes/functions.php on line 3087
        That problem was the 4 little characters on top of the warning -
        
        Peggy
        ~ normal is overrated ~

        One Buzy Mama!

        Comment


        • #19
          Originally posted by Ohiosweetheart View Post
          OK thinking we had everything figured out I re-uploaded the vB files and no db error. YAAYYY!!! B UT.... I still can't run the upgrade script because I'm getting THIS error now....



          Help??
          All done, error gone.... thanks ohiosweetheart, you are a sweetheart!

          Comment


          • #20
            Whew... I think I'll go play a game of Canasta now.
            Peggy
            ~ normal is overrated ~

            One Buzy Mama!

            Comment


            • #21
              Originally posted by Ohiosweetheart View Post
              This was the original issue.



              This is the issue that I just posted about.


              That problem was the 4 little characters on top of the warning -
              wrong section
              Last edited by blueanjel; Thu 30th Jul '09, 1:10am.

              Comment

              widgetinstance 262 (Related Topics) skipped due to lack of content & hide_module_if_empty option.
              Working...
              X